body{
    background-color: #f3f3f3;
}

.bg-color{
    background-color: #f3f3f3;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
    
}

.boxcolor{
    border-radius: 20px;
    background-color: #ffffff;
}

.image-resize{
    /* display: block; */
    max-height: 120px;
    max-width: 120px;
    width: auto;
    height: auto;
}

.warna-bar{
    background-color: #FA9E57;
    color: #000;
    font-weight: 700;
}

.borderprogress{
    border-radius: 15px;
}

.bordersearch{
    background-color: #DFDFDF;
    color: #646464;
    border-color: #646464;
    border-radius: 30px;
    border-width: 2px;
}
.borderbutton{
    background-color: #DFDFDF;
    color: #646464;
    border-color: #646464;
    border-radius: 30px;
}

.a-style:link , .a-style:visited {
    text-decoration: none;
    color: #000;
}
  
  .a-style:hover {
    text-decoration: underline;
  }
  
  a:active {
    text-decoration: underline;
  }

  .posisi{
      display: relative;
  }

  .textprogress{
      position: absolute;
      padding-top: 10px;
      width: 93%;
      text-align: center;
      font-weight: 600;
  }
